Subject: New Reply Received - Conversation with User
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 17:48:36 +0000 (UTC)

Hi Manish Kumar,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div>I return my order because of the big sizes. Just today your delivery man got my items. Hopefully, asap i can get my refund and order the right size for me. 5 stars For the record, im very sarisfied on your products. Thank you and im waiting for the refund<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 13, 2021, 5:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5675378389"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2087620</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jonah,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We apologise for the late response and the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as we can see your order 8234530957 has delivered successfully to your shipping address on 2/11/2021.</div>
<div><br></div>
<div>We request you to please confirm the same that you had received your order.</div>
<div><br></div>
<div>Feel free to reach us out for any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2087620